@media only screen and ( max-width: 1279px ) {
	
	#slider .size-box h2 {
		font-size: 46px;
	}
	#slider .size-box h4 {
		font-size: 30px;
		padding: 0 60px;
	}
	.search-words {
		padding-right: 10px;
	}
	#main {
		padding: 0 5px;
	}
 }
 
  @media only screen and ( max-width: 1200px ) {
		.hp	.action-box {
			padding: 10px 5px !important;
		}
		.actions-region h2 {
			width: 100%;
		}
		.boxs_subpage.group {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
		}
  }
  @media only screen and ( max-width: 1170px ) {
	
		.actions-region h2 {
			width: 100%;
		}
		.hp-akce.group {
	    margin: 0 auto;
	    width: 745px;
	    text-align: center;
		}
		.hp_blocks {
	    width: 745px;
	  	margin: 0 auto;
		}	
		.mw-calendar {
			float: none;
			clear: both;
			width: 70%;
			margin: 0 auto;
		}
		.block-calendar {
			padding-top: 30px;
		}
		.boxs_subpage .actions-content {
		}
		
		.boxs_subpage .action-box {
			padding: 7px 5px !important;
		}
		.middle {
			width: 100%;
			padding: 0;
			margin: 0 auto;
		}

  }

 @media only screen and ( max-width: 1162px ) {
 	.turist-finish.group.row {
    	width: 780px;
    	margin: 0 auto;
	}
	.filter .next-days {
		width: 100%;
	}
	.filter .next-days a {

	}
	.filter .days-from-to, .filter .name-filter {
		width: 100%;
	}
	.filter .submit {
		width: 100%;
	}
	.filter .days-from-to input {
		width: 50%;
	}
	#calendar-list form .search-wrap .col-md-10 {
		padding-left: 20px;
	}
	.filter .form-group {
		width: 100%;
	}
	div#calendar-list {
    	width: 100%;
    	margin: 0 auto;
	}
	#calendar-list form {
		width: 100%;
		margin: 0 auto 20px auto;
	}
	.calendar-result {
    	width: 754px;
    	margin: 0 auto;
	}
	.days-from-to .col-md-6 {
    	float: none;
    	width: 100%;
	}
	.left {
		width: 100%;
		margin:0;
	}
	.block-calendar {
		width: 50%;
		margin: 0 auto;
	}
	.hp .block-calendar {
		width: 100%;
	}
 	#b-17 {
 		max-width: 50%;
 		margin: 0 auto;
 	}
 }
 @media only screen and ( max-width: 1024px ) {
	.header-wrapper .sub-header,
	#main,
	footer {
		margin: 0 5px;
	}
	.hp .header-wrapper .sub-header {
		width: 100%;
	}
	.logo-absolute {
		padding-left: 5px;
	}	
 	#slider .size-box h2 {
 		
 	}
 	#resp_menu span.glyphicon  {
	 	color: #fff;
	    padding: 32px 13px;
	    font-size: 32px;
	    font-family: 'Glyphicons Halflings';
 	} 
 	#resp_menu div.resp_name {
 		display: block;
 		font-family: 'Oswald', sans-serif;
 		font-size: 32px;
 		color: #fff;
 		margin:0;
 		display: inline-block;
 	}
 	#resp_menu {
 		cursor: pointer;
 		text-align: right;
 		padding-right: 2em;
 		display: block
 	}
 	#row-site-navigation {
 		display: none;
 	}
 	#row-site-navigation {
    	top: 100px;
    	position: absolute;
    	background: #006a44;
    	width: 100%;
    	text-align: center;
    	z-index: 11;
	}
	#row-site-navigation ul li {
    	list-style-type: none;
    	display: block;
    	width: 100%;
    	border-bottom: 1px solid white;
	}
	.navbar-nav {
		float: none;
	}
	.navbar-default .navbar-nav>li>a {
		padding: 10px 10px 10px 20px;
	}
	.acions-region	.hp_blocks {
		width: 80%;
		margin: 0 auto;
		float: none;
	}
	.action-title h3 {
		font-size: 25px;
		line-height: 30px;
	}
	.action-perex p {
		font-weight: 400;
		padding: 10px;
	}
	.hp-exhibition h3 {
		font-size: 25px;
	}
	.tips_title h3 {
		font-size: 25px;
	}
	.tips_news.group.row {
    	padding: 0 30px;
	}
 	footer .page-size {
 		padding: 0;
 	}
 	#calendar-list .col-md-6 {
 		padding: 0 13px !important;
 		float: left;
 	}
 	#main .page-size {
 		padding: 10px 0;
 	}
	.left {
		padding-top: 1em;
	}
	#article p,
	#article a {
		line-height: 24px;
	}
	.boxs_subpage .action-perex {
    top: 15px;
  }  
 }

  @media only screen and ( max-width: 980px ) {
  	#slider .size-box h2 {
 		font-size: 30px;
 	}
 	#slider .size-box h4 {
    	font-size: 20px;
	}
	#slidershow {
    	max-height: 475px;
	}
	.slick-prev,
	.slick-next {
		top: 15%;
	}
	.acions-region	.hp_blocks {
		padding-left: 25px;
	}
	#slider .size-box h4 {
		margin-top: 8px;
	}
	.hp-exhibition {
		padding:0 50px;
	}
	footer .list ul li {
		line-height: 20px;
		background-position: 0px 6px;
	}
	footer .col-md-3 p {
		margin:0;
	}
	.search-words {
		width: 210px;
	}
	.sub-header {
		width: 350px;
		position: relative;
		top: 20px;
	}
	.hp .sub-header {
		top: 0;
	}
	footer .subfoot-background  .mw-copyright {
		width: 100%;
		float: none;
	}
	footer .subfoot-background  .mw-copyright span {
		display: inline-block;
	}
	footer .subfoot-background  .icons,
	footer .subfoot-background  .mw-qcm {
		width: 50%;
		float: none;
		display: inline-block;
	}
	.mw-flex {
		display: block;
	}
	.mw-qcm.pull-left {
		padding-right: 10px;
	}
	.hp #slider {
		height: 475px;
	}
  }
   @media only screen and ( max-width: 820px ) {
	.turist-finish.group.row {
	    width: 390px;
	    margin: 0 auto;
	}
   }
   @media only screen and ( max-width: 768px ) {
   #slidershow {
    	max-height: 420px;
	}
	.hp header h1#logo img {
		width: 100px;
		height: 100px;
	}
	.hp-akce.group {
		width: 100%;
	}
	.absolute-box {
		top: 150px;
	}
	.acions-region	.hp_blocks {
		width: 100%;
	}
	.acions-region	.hp_blocks {
    padding-left: 17px;
    padding-right: 0px;
	}
	h3.title {
		font-size: 30px;
    margin: 0px;
	}
	.hp-vypisy h2,
	#calendar-list>h2 {
		font-size: 30px;
		line-height: 70px;
		margin-top: 0;
	}

	.sub-header {
  	width: 200px;
  	position: relative;
  	top: 5px;
	}
	.block-calendar {
		width: 90%;
		margin: 0 auto;
	}

	.calendar-result {
		width: 350px;
	}
	#calendar-list .col-md-6.first {
    	width: 350px;
	    padding: 0 !important;
	}
	.calendar-main .editting #map {
		width: 500px !important;
		min-height: 300px;
	}
	.social-icons {
		padding-top: 6px;
	}
	.hp #slider {
    	height: 375px;
	}
	.action-box:nth-child(odd),
	.action-box:nth-child(even) {
		padding: 10px;
	}
	.hp_blocks {
	    width: 370px;
	    margin: 0 auto;
	}
	.mw-row {
		margin-right: -15px;
	}
	.mw-calendar {
		width: 390px;
	}
	.actions-region h2 {
    	width: 100%;
    	font-size: 28px;
	}
	.turist-finish .item {
		margin-bottom: 15px;
	}
	/*
	.boxs_subpage .action-box {
    padding: 7px 0px !important;
	}*/
	.action-box:nth-child(odd) {
		padding: 
	} .action-box:nth-child(even) 
}
   @media only screen and ( max-width: 640px ) {
	#slidershow {
    	max-height: 350px;
	}
	.hp header h1#logo img {
		width: 70px;
		height: 70px;
	}
	.hp .logo-absolute {
		margin-left: -47px;
	}
	.slick-prev, 
	.slick-next {
		background-size:26px 54px;;
	}
	.slick-next {
		width: 26px;
	}
	.absolute-box {
		top: 110px;
	}
	.action-box {
		width: 360px;
		float: none !important;
	}
	.calendar-main .editting #map {
		width: 400px !important;
	}
	.hp #slider {
    	height: 355px;
	}
}

 @media only screen and ( max-width: 540px ) {

 	#b-17 {
 		max-width: 70%;
 	}
 	.max-height-map {
 		height: 108px;
 	}
 	.fb-share-button {
		padding-top: 3px;
	}
	.fb_iframe_widget,
	.fb_iframe_widget span,
	.fb_iframe_widget span iframe[style] {
	    width: auto !important;
	    min-width: 340px;
	}
 }

  @media only screen and ( max-width: 480px ) {

	.acions-region	.hp_blocks {
		padding-left: 11px;
	}
	#slider {
		display: none;
	}
	.hp .head-full-size {
		position: relative;
		bottom: 0;
	}
	.hp .logo-absolute {
		left: 50px;
    	top: 56px;
	}
	.hp header h1#logo a {
		width: 70px;
		height: 70px;
	}
	header {
		overflow: visible;
	}
	.tips_news.group.row {
    	padding: 0 2px;
	}
	footer .subfoot-background  .mw-copyright,
	footer .subfoot-background  .mw-copyright {
		text-align: justify;
	}
	.filter .full-filter {
		padding: 1em;
	}
	.calendar-main .editting #map {
		width: 300px !important;
	}
	.turist-finish .item {
		margin-bottom: 5px;
	}
	.boxs_subpage .action-box {
    padding: 7px 0px !important;
	}

  }

  @media only screen and ( max-width: 440px ) {
  	.turist-finish .item {
  		width: 310px;
  		padding: 0 5px;
  		height: 200px;
  	}
  	.turist-finish.group.row {
    	width: 280px;
	}
	.turist-finish .item,
	.turist-title {
    	width: 270px;
    }
	#search #search-input {
		max-width: 110px;
	}
	.hp .search-words {
		width: 56%;
	}
	.sub-header {
		width: 165px;
	}
	.search-words {
		width: 100%;
	}
	header h1#logo a {
		width: 130px;
	    background-size: 130px;
	}
	.filter .days-from-to, .filter .name-filter {
		padding: 2px;
	}
	.turist-finish img,
	.turist-finish .turist-img {
		width: 270px;
	}
	.filter .wrap .checkbox-inline {
   		margin: 3px 3px 3px 10px;
	}
	.bmk .bmk_title {
		width: auto;
	}
	.hp .action-box {
    	padding: 5px 0px !important;
	}
	.actions-content,
	.action-box .img,
	.action-box,
	.hp_blocks {
		width: 300px;
	}
	.mw-calendar {
    	width: 100%;
    	padding: 0px;
	}
	.hp .block-calendar {
    	width: 300px;
	}

  }

   @media only screen and ( max-width: 410px ) {

    footer .row .col-xs-6 {
	    float: none;
	    margin: 0 auto;
	    width: 90%;
   }
   .mw-visibility {
   	display: none;
   }

}

   @media only screen and ( max-width: 380px ) {
	#calendar-list .col-md-6.first {
		width: 300px;
		margin: 0 auto;
	}
	.calendar-result {
		width:300px;
	}
	.vevent,
	.vev-descr {
		width: 300px !important;
	}
	.filter .days-from-to input {
		min-width: 130px;
	}
	#calendar-list .col-md-6 {
		padding: none;
	}
	.filter .full-filter {
    	padding: 0em;
    	max-height: 485px;
    	overflow-y: scroll;
	}
	#calendar-list form .plugins {
		padding: 2px;
	}
	.h3-remake {
		float: none;
		width: 100%;
	}
	.filter .checkbox-inline, .form .checkbox-inline {
		float: none;
		width: 100%;
	}
	.filter .wrap .checkbox-inline {
		margin: 5px 1
	}
	.max-height-map {
 		height: 104px;
 	}
	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    	width: auto !important;
    	min-width: 300px;
	}
}